{
  "name": "abr-client",
  "productName": "Absolute Radio Client",
  "version": "1.0.0",
  "main": "main.js",
  "repository": "https://gitlab.com/ig.seldom/abr-client",
  "author": "yuriyt",
  "license": "MIT",
  "build": {
    "appId": "com.absoluteratio.client",
    "mac": {
      "target": "dmg",
      "icon": "img/large_logo.png"
    },
    "win": {
      "target": "nsis",
      "icon": "img/large_logo.png"
    }
 },
  "devDependencies": {
    "electron": "^19.0.8"
  },
  "dependencies": {
    "axios": "^0.27.2",
    "bufferlist": "^0.1.0",
    "request": "^2.88.2"
  }
}
